<xml xmlns:v="urn:schemas-microsoft-com:vml"
 xmlns:o="urn:schemas-microsoft-com:office:office"
 xmlns:p="urn:schemas-microsoft-com:office:powerpoint">
 <p:presentation hidecomments="t">
  <p:master id="5" type="main" href="master05.htm" xmlhref="master05.xml"
   template="Szkolenie" layout="title_body"
   slots="title,body,dateTime,footer,slideNumber">
   <p:schemes>
    <p:colorscheme
     colors="#0000FF,#FFFFFF,#000000,#FFCC66,#00CCFF,#FFFF00,#FF0033,#3366FF"/>
    <p:colorscheme
     colors="#FFFFFF,#000000,#CCECFF,#000000,#6699FF,#00CCCC,#CC99FF,#66CCFF"/>
    <p:colorscheme
     colors="#FFFFFF,#000000,#FFFFFF,#000000,#CBCBCB,#969696,#5F5F5F,#EAEAEA"/>
    <p:colorscheme
     colors="#008080,#FFFFFF,#000000,#FFCC66,#0099CC,#FFFF00,#6600CC,#009999"/>
    <p:colorscheme
     colors="#993300,#FFFFFF,#000000,#FFCC66,#FF6633,#FFFF00,#CC0000,#CC6600"/>
   </p:schemes>
  </p:master>
  <p:master id="6" type="title" href="master06.htm" xmlhref="master06.xml"
   layout="title_subtitle"
   slots="centerTitle,subTitle,dateTime,footer,slideNumber"/>
  <p:master id="1" type="notes" href="master01.htm" layout="notes"
   slots="header,dateTime,slideImage,body,footer,slideNumber"/>
  <p:master id="2" type="handout" href="master02.htm" layout="handout"
   slots="header,dateTime,footer,slideNumber"/>
  <p:slide id="1" href="slide0001.htm" masterhref="master06.htm"
   layout="title_subtitle" slots="centerTitle,subTitle"/>
  <p:slide id="2" href="slide0002.htm" layout="title_body" slots="title,body"/>
  <p:slide id="3" href="slide0003.htm" layout="title_body" slots="title,body"/>
  <p:slide id="4" href="slide0004.htm" layout="title_body" slots="title,body"/>
  <p:slide id="5" href="slide0005.htm" layout="title_body" slots="title,body"/>
  <p:slide id="6" href="slide0006.htm" layout="title_body" slots="title,body"/>
  <p:slide id="7" href="slide0007.htm" layout="title_body" slots="title,body"/>
  <p:slide id="8" href="slide0008.htm" layout="title_body" slots="title,body"/>
  <p:slide id="9" href="slide0009.htm" layout="title_body" slots="title,body"/>
  <p:viewstate type="slideView" slidehref="slide0008.htm" restoredleft="307"
   manualadjustleft="t"/>
  <p:slideshowsettings pencolor="schemeText"/>
  <p:font name="Times New Roman" charset="0" type="4" family="18"/>
  <p:font name="Arial" charset="0" type="4" family="34"/>
  <p:font name="Wingdings" charset="2" type="4" family="2"/>
  <p:headersfooters slidenumber="t"
   footerstr="Copyright (C) Cesarstwo Leblandii 2002" noheader="t" nodate="t"/>
  <p:headersfooters notes="t" slidenumber="t"/>
  <p:pptdocumentsettings framecolors="WhiteTextOnBlack" hideslideanimation="t"/>
 </p:presentation>
 <o:shapedefaults v:ext="edit" spidmax="49157">
  <v:stroke startarrowwidth="narrow" startarrowlength="short" endarrowwidth="narrow"
   endarrowlength="short" color2="none [0]" weight="1pt"/>
  <o:colormru v:ext="edit" colors="#0cf,#fc0,#ff6"/>
 </o:shapedefaults></xml>